/*reset default css value*/
html, body, div, span, dl, dt, dd, ul, ol, li, applet, object, iframe,
h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, button,
p, a, blockquote, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0;}

html {background:#fff; 	color:#000;}
body {font:12px Arial, "宋体", Verdana, Geneva, Helvetica, sans-serif; text-align:center;}
html, body{height:100%;}
ol, ul {list-style:none; list-style-position:outside;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse; border-spacing:0; vertical-align:middle;}
fieldset, img {border:0;}
a {color:#00f; text-decoration:none;}
a:hover {text-decoration:underline;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
/*全局通用*/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.mt30{margin-top:30px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.mt50{margin-top:50px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.h20{height:20px; line-height:20px;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.ft12{font-size:12px;}
.ft14{font-size:14px;}
.clear{clear:both;}
.red{color:#f00;}
.green{color:#0f0;}
.bold{font-weight:bold}
.center{text-align:center;}
.hide{display:none}
.underline{text-decoration:underline;}

/* float window */
.floatWindow{margin-left:-5000px; text-align:left; position:absolute; border:1px solid #ccc; background:#fff; z-index:20001;}
.floatWindow h3{padding:0 5px 0 10px; height:30px; line-height:30PX; background:#5c95db; color:#fff; font-size:13px; cursor:move;}
.floatWindow .closeBtn{position:absolute; width:19px; height:19px; top:5px; right:5px; background:#3979c6 url(img/security_sprite.gif) -5px -28px no-repeat; overflow:hidden; cursor:pointer; }
.floatWindow .hover{background-color:#91b2db;}
.floatWindow p{padding:15px; margin:0}
.floatWindow-msg{height:70px; line-height:70px; padding-bottom:20px; text-align:center; font-size:14px; margin:10px 0;}
.floatWindow-msg-img{float:left; height:60px; margin:0 10px; width:46px; background:url(img/security_sprite.gif) -292px -47px no-repeat;}
.floatWindow-msg-text{float:left; line-height:21px; padding:15px 0; text-align:left; width:200px;}
.floatWindow-main{padding:10px; text-align:left;}
.floatWindow-main-item-btn{height:35px; line-height:35px;}
.floatWindow-dialog-item-btn{height:35px; line-height:35px; padding:0 0 10px 110px; white-space:nowrap; clear:both;}
.floatWindow-main .validate-table{border:none; zoom:1; width:100%;}
.floatWindow-main .validate-item{width:125px; float:none; margin:0 auto; display:block; height:60px; text-align:left;}
.floatWindow-main .validate-item .left{float:left; cursor:pointer; display:inline; background:url(img/security_sprite.gif) no-repeat;}
.floatWindow-main .validate-item .item-phone{width:34px; height:47px; margin:0 8px; background-position:-327px 0;}
.floatWindow-main .validate-item .item-email{width:57px; height:41px; margin-right:3px; background-position:-370px 0;}
.floatWindow-main .validate-item .item-question{width:52px; height:47px; background-position:-439px 0;}
.floatWindow-main .validate-item .right{float:left; margin:4px 0 05px; display:inline; text-align:left;}
.floatWindow-main .validate-item .right h2{margin-top:15px;}
.floatWindow-main .validate-item .item-phone{margin-right:4px;}
.floatWindow-main .validate-item a{color:#3684b1; margin-left:4px; font-weight:normal;}
.floatWindow-main .validate-item p{color:#666; line-height:15px; padding:0; margin-top:5px;}
.floatWindow-main .waiting-msg{visibility:hidden; line-height:16px; width:220px; height:20px; padding:10px 0 10px 125px;}
.floatWindow-main .floatWindow-dialog-backhome{margin-left:10px; color:#333; text-decoration:underline;}
.floatWindow-main-status-tip{margin:5px 30px; color:#666; line-height:18px; }

/* footer */
.footer{clear:both; padding:40px 0 30px; width:100%; text-align:center; color:#999; }
.footer a{color:#999; text-decoration:underline;}

/*BeautyButton*/
.beautyButton{color:#fff; display:inline; font-size:14px; clear:both;}
.beautyButton div{float:left; height:34px; line-height:34px; display:inline; _background-image:none; cursor:pointer; }
.bueatyBtn-disabled div{cursor:default; color: #b3bdb4;}

/*Drop-box*/
.drop-box{zoom:1; border:solid 1px #fff; *vertical-align:-3px; padding:3px 5px; color:#00e;}
.drop-box-active{border-color:#ccc #ccc #fff;}
.drop-box span.verticalLine{color:#C0C0C0; padding:0 2px;}
.drop-box span.toggle{cursor:pointer; padding:0 5px; background:url(img/security_sprite.gif) -37px -30px no-repeat;}
.drop-box-container{position:absolute; text-align:left; background:#fff; display:none; border:solid 1px #ccc; z-index:11000;}
.drop-box-container .drop-box-line{border-top:solid 1px #fff; position:absolute; top:-1px; left:0; z-index:100;}
.drop-box-container .drop-box-subContainer{padding:10px;}
.drop-box-main .drop-box-main-common{position:relative; height:22px;}
.drop-box-main .drop-box-main-common .subcommon{position:absolute; top:4px; line-height:15px;}
.drop-box-main .drop-box-main-common .main-left{left:10px;}
.drop-box-main .drop-box-main-common .main-right{left:190px;}
.drop-box-main .drop-box-main-title{border-bottom:solid 1px #c0c0c0; margin-bottom:5px;}
.drop-box-main .drop-box-main-item a{text-decoration:none; color:#00f; width:170px; height:15px; line-height:15px; overflow:hidden; white-space:nowrap;}
.drop-box-main .drop-box-main-item a:hover{text-decoration:underline;}




/*复用已有头部css*/
.head { min-width:985px; margin:0 auto -30px; text-align:center;}
.head-wrapper { position:relative; width:985px; margin:0 auto; margin-top:12px; height:84px }
.logo { position:absolute; left:0; top:0; border:none}
.right-top-nav{position:absolute;right:0;top:0;font-size:12px;z-index:100;}
.right-top-nav a{color:#00e; text-decoration:none}
.right-top-nav a:hover{text-decoration:underline}
.right-top-nav .contact-mask{z-index:100;position:absolute;display:none;border:none}

.drop-box-main a{color:#00f; display:block; height:15px; line-height:15px;}
/*.drop-box-main a:hover{text-decorati}*/
.right-bottom-nav{position:absolute;right:0;bottom:26px;z-index:90}
 #HelpTip{width:231px;height:24px}
.help-tip-words{float:left;padding:6px 0 0 22px;width:187px;height:18px;background:url(img/help-tip.gif) no-repeat 0 0;line-height:13px;font-size:13px;color:#333;}
.help-tip-button{float:left;width:22px;height:24px;background:url(img/help-tip.gif) no-repeat right top;cursor:pointer}

.mainnav{position:absolute;left:0;bottom:0;}
.mainnav span{float:left;height:29px;margin-right:4px;background:url(img/headbg.gif) repeat-x left -145px;position:relative}
.mainnav .homepage{margin-right:9px}
.mainnav span u{position:absolute;left:0;top:0;width:4px;height:29px;background:url(img/headbg.gif) no-repeat left -87px;}
.mainnav span i{position:absolute;right:0;top:0;width:4px;height:29px;background:url(img/headbg.gif) no-repeat left -116px;}
.mainnav span a{display:block;padding:9px 13px 0 13px;_padding-top:10px;line-height:14px;font-size:14px;font-family:"����";color:#666}
.mainnav span a:link, .mainnav span a:hover, .mainnav span a:visited{text-decoration:none}
.mainnav span a:hover{color:#00e}
.mainnav .current{background-position:left -58px}
.mainnav .current u{background-position:left top}
.mainnav .current i{background-position:left -29px}
.mainnav .current a{color:#fff;font-weight:bold}
.mainnav .current a:hover{color:#fff}
.subnav{background:#4D87CE;height:28px;}
.subnav-wrapper{width:984px; margin:0 auto; height:22px;}
.subnav span{float:left;position:relative;margin-top:4px;font-size:12px;padding:2px 5px 2px 5px;*padding:3px 5px 1px 5px;color:#fff}
.subnav span a{text-decoration:none;color:#fff}
.subnav span a:hover{text-decoration:underline}
.subnav .current{background:#D2E1F3}
.subnav .current a{color:#000}
.subnav .current a:hover{text-decoration:none}
.subnav i,.subnav u,.subnav s,.subnav b{background:#4D87CE;font-size:1px;border:none;text-decoration:none;width:1px;height:1px;position:absolute;overflow:hidden}
.subnav i{left:0;top:0}
.subnav u{left:0;bottom:0}
.subnav s{right:0;top:0}
.subnav b{right:0;bottom:0}
.subnav .split{padding:2px 0 2px 0;*padding:1px 0 0 0;width:15px;text-align:center;text-decoration:none;}
.head-bottom { height:40px; background:url(img/headbg.gif) repeat-x left -174px }
/*申诉页面*/
.wrapper{width:982px; margin:30px auto 0;}
.sub-wrapper{background:#eee; border:solid 1px #cecece; width:714px; text-align:left; font-size:14px;}
.sub-wrapper h2.title{text-indent:10px; font-weight:bold; height:35px; line-height:35px; background:#ebebeb; color:#1a75de;}
.main{background:#f5f5f5; padding:20px 0 30px 20px;}
.main p{line-height:20px;}
.main .contact{color:#1fa717; font-weight:bold;}

.footer{height:40px; clear:both;}
